Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: RDF::KML::Exporter
Upstream-Contact: Toby Inkster <tobyink@cpan.org>
Source: https://metacpan.org/release/RDF-KML-Exporter

Files: *
Copyright:
  2011-2012  Toby Inkster <tobyink@cpan.org>
License-Grant:
 This library is free software; you can redistribute it and/or modify it
 under the same terms as Perl itself.
License: Artistic or GPL-1+
Comment:
 Perl is licensed under either the 'Artistic license' or the 'GNU
 General Public License', version 1 or later.

Files: inc/Module/AutoInstall.pm
 inc/Module/Install*
Copyright:
  2006, 2008-2012  Adam Kennedy <adamk@cpan.org>
  2001-2006        Audrey Tang <autrijus@autrijus.org>
  2002-2004        Brian Ingerson <ingy@cpan.org>
License: Artistic or GPL-1+
Comment:
 Mangled convenience copy of Module::Install.

Files: inc/Module/Package.pm
 inc/Module/Install/Package.pm
Copyright:
  2011  Ingy döt Net <ingy@cpan.org>
License: Artistic or GPL-1+
Comment:
 Mangled convenience copy of Module::Package.

Files: inc/Module/Install/AutoManifest.pm
Copyright:
  2008  Hans Dieter Pearcey <hdp@cpan.org>
License: Artistic or GPL-1+
Comment:
 Mangled convenience copy of Module::Install::AutoManifest.

Files: inc/Module/Install/TrustMetaYml.pm
Copyright:
  2011  Toby Inkster <tobyink@cpan.org>
License: Artistic or GPL-1+
Comment:
 Mangled convenience copy of Module::Install::TrustMetaYml.

Files: inc/Module/Package/Dist/RDF.pm
Copyright:
  2011  Toby Inkster <tobyink@cpan.org>
License: Artistic or GPL-1+
Comment:
 Mangled convenience copy of Module::Package::RDF.

Files: inc/Scalar/Util*
Copyright:
  1997-2010  Graham Barr <gbarr@pobox.com>.
License: Artistic or GPL-1+
Comment:
 Mangled convenience copy of List::Util.

Files: inc/YAML/Tiny.pm
Copyright:
  2006-2011  Adam Kennedy <adamk@cpan.org>
License: Artistic or GPL-1+
Comment:
 Mangled convenience copy of YAML::Tiny.

Files: debian/*
Copyright:
  2011,            Florian Schlichting <fschlich@zedat.fu-berlin.de>
  2011-2013, 2021  Jonas Smedegaard <dr@jones.dk>
License-Grant:
 This program is free software;
 you can redistribute it and/or modify it
 under the terms of the GNU General Public License
 as published by the Free Software Foundation;
 either version 3, or (at your option) any later version.
License: GPL-3+
Copyright-Reference: debian/copyright
License-Reference: debian/copyright

License: Artistic
License-Reference: /usr/share/common-licenses/Artistic

License: GPL-1+
License-Reference: /usr/share/common-licenses/GPL-1

License: GPL-3+
License-Reference: /usr/share/common-licenses/GPL-3
